.portfolio-main{ position:relative;}
.portfolio-main .grid-col-two{ width:50%; float:none; }
.portfolio-main .grid-col-three{ width:33.3333%; float:none; }
.portfolio-main .grid-col-four{ width:25%; float:none; }

.port-thumb{ width: 100%; height: 400px; position: relative; overflow: hidden; }
.port-thumb img{ width: 100%; height: 100%; object-fit: cover; object-position: center; display: block; transition: all 0.3s ease-in-out; }
.portfolio-item:hover .port-thumb img{ transform: scale(1.1); }

.portfolio-meta { position: absolute; bottom: 0; right: 0; width: 60px; text-align: center; transition: all 0.3s ease-in-out; }
.portfolio-meta > a{ display: block; width: 60px; height: 60px; background-color: #ffffff; margin: 5px 0 0; font-size: 28px; }
.portfolio-meta > a i{ position: relative; top: 50%; transform: translateY(-50%) rotate(-45deg); }
.portfolio-meta > a:hover{ background-color: #ff4000; color: #ffffff; text-decoration: none; }

.port-content { margin-top: 20px; }
.port-content .portfolio-category{ font-size: 12px; line-height: 13px; letter-spacing: 1px; display: inline-block; text-transform: uppercase; padding-left: 18px; position: relative; }
.port-content .portfolio-category a{ color: #666666; }
.port-content .portfolio-category:before{ content: ""; position: absolute; top: 50%; left: 0; width: 7px; height: 7px; border-radius: 50px; background-color: #ff4000; -webkit-transform: translateX(0%) translateY(-50%); transform: translateX(0%) translateY(-50%); }
.port-content h4{ font-size: 26px; font-weight: 600; }

.grid-col-four .portfolio-item .port-overlay { padding:15px 10px;}
.grid-col-four .portfolio-item .port-overlay h4 { font-size:20px;}
.grid-col-four .portfolio-item .port-overlay .portfolio-category a { font-size:16px;}
.grid-col-four .portfolio-item .portfolio-meta a { width:40px; height:40px; padding:8px;}


/* Single Portfolio */
.portfolio-single { position:relative;}
.portfolio-metadeta { position:relative; margin-bottom:20px;}
.portfolio-metadata-item { padding:10px 20px; border:1px solid #ff4000; margin:0 15px; text-align:center; flex:auto;}
.portfolio-metadata-item span { display:inline-block; color:#ff4000; font-size:18px; margin-right:10px;}
.portfolio-share { display:block; text-align:center; margin-top:25px;}